tbl_sql {dplyr} | R Documentation

## Create an SQL tbl (abstract)

### Description

This method shouldn't be called by users - it should only be used by backend implementors who are creating backends that extend the basic sql behaviour.

### Usage

    tbl_sql(subclass, src, from, ..., vars = attr(from, "vars"))

### Arguments

`subclass` | name of subclass
`...` | needed for agreement with generic. Not otherwise used.
`vars` | If known, the names of the variables in the tbl. This is relatively expensive to determine automatically, so is cached throughout dplyr. However, you should usually be able to leave this blank and it will be determined from the context.

[Package dplyr version 0.4.3 Index]